/*

What is this you ask ?
Well here is where all the css goes!

*/



.col-centered{
    float: none;
    margin: 0 auto;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 99.99%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 30px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  padding-top:10px;
  font-size: 0.7em;
  /* Set the fixed height of the footer here */
  height: 30px;
  background-color: #3d3d3d;
  color: #ffffff;
}


/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

.container {

  min-height: 100%;
  font-family: 'Lato', sans-serif;


}
.container .text-muted {
  margin: 20px 0;
}



.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.nav .selected-link a {
	
	color: #fff200;
}


.margin-pg p {
	margin-bottom: 25px;
	line-height: 35px;
	font-size:1.1em;
	
}

.margin-pg h3 {
	margin: 25px 0;
	
}

/*	 listing styling */

.list-it ul { padding-left:30px; list-style:none; font-size:1.1em; }
.list-it li { margin-bottom:20px; }
.list-it li:before {    
  
    content: '—';
    margin:0 15px 0 -30px;
}

.top-logo h1 {
	
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #ffffff;
}

.tag-line  {
	
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000000;
	font-size:1.2em;
}

.row {
    margin-right: 0px;
    margin-left: 0px;
}



.nav-pills > li > a {
    border-radius: 4px;
}

.nav > li > a {
    position: relative;
    padding: 2px 3px;
    display: block;
}

.nav a {
	  font-family: 'Lato', sans-serif;
    color: #ffffff;
    text-decoration: none;
	z-index:10;
}

.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
	color: #fff200;
    background-color: transparent;
}



.container-fluid {
    padding-right: 1px;
    padding-left: 1px;
    margin-right: auto;
    margin-left: auto;
}

.top-band{
	
	background-color: rgba(119,119,119,0.75);
	padding:15px 0;
}

.content{
	
	background-color: rgba(255,255,255,0.65); 
	padding: 50px 0;
}

.facebook{
	height:40px;
	width:40px;
	background: url("/BQ/img/facebook.png");
}



.Absolute-Center {
    max-width: 500px;
    max-height: 500px;
    overflow: auto;
  margin: auto;
  position: absolute;
  top: 0; left: 0; bottom: 0; right: 0;
}

#abs-centre{
  background-color: rgba(255,255,255,0.75);
  bottom: 0;
  height: 450px;
  left: 0;
  margin: auto;
   overflow: auto;
  position: absolute;
  top: 0;
  right: 0;	
}